# SelectMgr_DataMapOfObjectOwners.hxx File Reference

`#include <NCollection_DefineDataMap.hxx>`
`#include <Handle_SelectMgr_SelectableObject.hxx>`
`#include <SelectMgr_SequenceOfOwner.hxx>`

## Functions

Standard_Boolean | IsEqual (const Handle_SelectMgr_SelectableObject &theH1, const Handle_SelectMgr_SelectableObject &theH2)

## Function Documentation

Standard_Boolean IsEqual | ( | const Handle_SelectMgr_SelectableObject & | theH1,
|  | const Handle_SelectMgr_SelectableObject & | theH2
| ) | `[inline]`